7 febrero 2010 Software

MuscleNerdTwitter

El iPhone Dev Team, a través del twitter de MuscleNerd ha mandado un mensaje de advertencia para los usuarios de un iPhone 3G y 3Gs que buscan actualizar sus equipos al iPhone OS 3.1.3. El mensaje es claro como el agua: esperar a que realicen la nueva versión de Pwnage Tool compatible con el iPhone OS 3.1.3.

Esto se debe a que Apple se tomó la molestia de actualizar el baseband, en concreto a la versión 05.12.01, el cual no soporta ningún tipo de herramienta como Ultrasn0w y Blacksn0w. Por lo que si de casualidad o por error actualizas tu iPhone 3G o iPhone 3Gs al firmware 3.1.3, entonces tu baseband también se verá actualizado.

Ahora si eres paciente y esperas el lanzamiento del nuevo Pwnage Tool, podrás actualizar sin problema alguno, ya que este programa tiene la capacidad de actualizar el firmware y mantener el baseband original, así no tendrás de nada que preocuparte y todos felices.

Vía | iHackintosh

Comentarios

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *